"(%lu Item)" = "(%lu kohde)";
"(%lu Items)" = "(%lu kohdetta)";
"About Path Finder" = "Tietoja: Path Finder";
"Accepts Dropped Items" = "Hyväksyy pudotettuja kohteita";
"Add Icon Preview" = "Lisää esikatselusymboli…";
"Add to Applications" = "Lisää ohjelmiin";
"Add to Drop Stack" = "Lisää pudotuspinoon";
"Add to Favorites" = "Lisää suosikkeihin";
"After" = "Jälkeen";
"Align Left" = "Tasaa vasemmalle";
"Align Right" = "Tasaa oikealle";
"All" = "Kaikki";
"Allow Editing" = "Salli muokkaus";
"Allow Hyphenation" = "Salli tavutus";
"Any" = "Mikä tahansa";
"Any Date" = "Milloin tahansa";
"Application" = "Ohjelma";
"Applications" = "Ohjelmat";
"Attributes" = "Attribuutit";
"Back" = "Takaisin";
"Background Pattern" = "Taustakuvio";
"Baseline" = "Peruslinja";
"Batch Rename..." = "Nimeä kohteita uudelleen…";
"Before" = "Ennen";
"Bigger" = "Suurempi";
"Blue" = "Sininen";
"Blue Background" = "Sininen tausta";
"Bold" = "Lihavoitu";
"Bookmarks Bar" = "Kirjanmerkkipalkki";
"Bring All to Front" = "Tuo kaikki eteen";
"Browse in Next Pane" = "Selaa seuraavassa paneelissa";
"Burn..." = "Polta…";
"Calculate Checksum" = "Laske tarkistussumma";
"Capitalize" = "Suuret alkukirjaimet";
"Center" = "Keskitä";
"Change Desktop Background..." = "Vaihda työpöydän tausta...";
"Change Extension" = "Muuta tiedostopääte";
"Change Extension..." = "Muuta tiedostopääte...";
"Check Document Now" = "Tarkista dokumentti nyt";
"Check Grammar With Spelling" = "Tarkista kielioppi oikeinkirjoituksen ohessa";
"Check Spelling" = "Tarkista oikeinkirjoitus";
"Check Spelling As You Type" = "Tarkista oikeinkirjoitus kirjoitettaessa";
"Check Spelling While Typing" = "Tarkista oikeinkirjoitus kirjoitettaessa";
"Check for Updates..." = "Tarkista päivitykset...";
"Class Dump" = "Luokkatuloste";
"Clear" = "Pyyhi";
"Clear History" = "Tyhjennä historia";
"Clear Menu" = "Tyhjennä valikko";
"Clear Recents" = "Tyhjennä haut";
"Clone" = "Kloonaa";
"Close All" = "Sulje kaikki";
"Close Other Tabs" = "Sulje muut välilehdet";
"Close Tab" = "Sulje välilehti";
"Close Window" = "Sulje ikkuna";
"Cocoatech Home" = "Cocoatech-kotisivu";
"Cocoatech Support" = "Cocoatech-tuki";
"Combine as Tabs" = "Yhdistä ikkunat välilehtinä";
"Command" = "Komento";
"Commands" = "Komennot";
"Compare Selected Items…" = "Vertaile valittuja…";
"Compress" = "Pakkaa";
"Compress and Email..." = "Pakkaa ja lähetä sähköpostina...";
"Compress to Bottom Pane" = "Pakkaa alimpaan paneeliin";
"Compress to Left Pane" = "Pakkaa vasempaan paneeliin";
"Compress to Other Pane" = "Pakkaa toiseen paneeliin";
"Compress to Right Pane" = "Pakkaa oikeaan paneeliin";
"Compress to Top Pane" = "Pakkaa ylimpään paneeliin";
"Compress with Format" = "Pakkaa tiedostomuotoon";
"Computer" = "Tietokone";
"Connect to Server..." = "Yhdistä palvelimeen…";
"Console Window" = "Konsoli-ikkuna";
"Content" = "Sisältö";
"Contents" = "Sisältö";
"Control" = "Hallinta";
"Controls" = "Ohjausmerkit";
"Convert Image..." = "Muunna kuvatiedosto…";
"Copy" = "Kopioi";
"Copy Font" = "Kopioi kirjasin";
"Copy Path" = "Kopioi polku";
"Copy Ruler" = "Kopioi viivain";
"Copy Style" = "Kopioi tyyli";
"Copy to Bottom Pane" = "Kopioi alimpaan paneeliin";
"Copy to Left Pane" = "Kopioi vasempaan paneeliin";
"Copy to Other Pane" = "Kopioi toiseen paneeliin";
"Copy to Right Pane" = "Kopioi oikeaan paneeliin";
"Copy to Top Pane" = "Kopioi ylimpään paneeliin";
"Copy to..." = "Kopioi kohteeseen…";
"Correct Spelling Automatically" = "Korjaa kirjoitusasu automaattisesti";
"Create .Mac Account..." = "Luo .Mac tili...";
"Created" = "Luotu";
"Created date" = "Luontipäivä";
"Customize Menu..." = "Räätälöi valikko...";
"Customize Toolbar..." = "Muokkaa työkalupalkkia…";
"Cut" = "Leikkaa";
"Data Detectors" = "Datatunnistimet";
"Decompress" = "Pura";
"Decompress to Bottom Pane" = "Pura alimpaan paneeliin";
"Decompress to Left Pane" = "Pura vasempaan paneeliin";
"Decompress to Other Pane" = "Pura toiseen paneeliin";
"Decompress to Right Pane" = "Pura oikeaan paneeliin";
"Decompress to Top Pane" = "Pura ylimpään paneeliin";
"Default" = "Oletus";
"Defaults" = "Oletusarvot";
"Delete..." = "Poista...";
"Directory Listing" = "Hakemistolistaus";
"Disable Finder's \"Remove from Dock\"" = "Ota Finderin \"Poista Dockista\" pois käytöstä";
"Disallow Hyphenation" = "Estä tavutus";
"Disassemble" = "Pura osiin";
"Document" = "Dokumentti";
"Documents" = "Dokumentit";
"Double %@" = "Tupla %@";
"Downloads" = "Lataukset";
"Drop Stack" = "Pudotushylly";
"Dual Browser" = "Kaksoisselain";
"Duplicate" = "Monista";
"Edit" = "Muokkaa";
"Edit Browsers..." = "Muokkaa selaimia…";
"Edit Image..." = "Muokkaa kuvaa…";
"Edit Sets..." = "Muokkaa settejä…";
"Edit Tab Sets..." = "Muokkaa välilehtiryhmiä...";
"Eject" = "Anna levy";
"Eject \"%@\"" = "Anna levy \"%@\"";
"Email..." = "Lähetä sähköpostina...";
"Empty Trash" = "Tyhjennä roskakori";
"Empty Trash for" = "Tyhjennä kohteen roskakori";
"Enable Finder's \"Remove from Dock\"" = "Ota Finderin \"Poista Dockista\" käyttöön";
"Enclosing Folder" = "Isäntäkansio";
"Enter Full Screen" = "Siirry koko näytön tilaan";
"Enter Registration Code..." = "Syötä rekisteröintikoodi…";
"Erase Disc..." = "Tyhjennä levy...";
"Everywhere" = "Kaikkialta";
"Extension" = "Tarkennin";
"FTP Servers" = "FTP-palvelimet";
"Favorites" = "Suosikit";
"Feedback" = "Ehdotukset";
"File" = "Arkisto";
"File Operations" = "Tiedosto-operaatiot";
"File Servers" = "Tiedostopalvelimet";
"Filter" = "Suodata";
"Find" = "Etsi";
"Find File..." = "Etsi tiedosto…";
"Find Next" = "Etsi seuraava";
"Find Previous" = "Etsi edellinen";
"Find Text" = "Etsi teksti";
"Find Text..." = "Etsi teksti…";
"Find Window" = "Etsi-ikkuna";
"Find..." = "Etsi...";
"Float" = "Kelluta";
"Float Trash Can" = "Kelluta roskakoria";
"Folder" = "Kansio";
"Folders" = "Kansiot";
"Font" = "Kirjasin";
"Fonts..." = "Kirjasin...";
"Force Quit %@..." = "Pakota %@ lopettamaan...";
"Format" = "Muoto";
"Forward" = "Seuraava";
"Frameworks" = "Sovelluskehykset";
"Function" = "Toiminto";
"GB" = "Gt";
"Get Info" = "Näytä tietoja";
"Get Summary Info" = "Näytä yhteenveto";
"Go" = "Siirry";
"Go to Folder..." = "Siirry kansioon…";
"Gray" = "Harmaa";
"Greater than" = "Suurempi kuin";
"Green" = "Vihreä";
"Group" = "Ryhmä";
"Help" = "Ohjeet";
"Help Videos" = "Ohjevideot";
"Hex Compare" = "Vertaa heksaa";
"Hex Compare \"%@\" and \"%@\"" = "Vertaa heksaa \"%@\" ja \"%@\"";
"Hide %@" = "Kätke %@";
"Hide Background" = "Kätke tausta";
"Hide Background Pattern" = "Kätke taustakuvio";
"Hide Bookmarks Bar" = "Piilota kirjanmerkkipalkki";
"Hide Desktop Trash Can" = "Piilota Työpöydän roskakori";
"Hide Device" = "Piilota laite";
"Hide Drop Stack" = "Piilota pudotushylly";
"Hide Extension" = "Piilota tiedostopääte";
"Hide File Names" = "Kätke tiedostonimet";
"Hide Others" = "Näytä muut";
"Hide Package Contents" = "Kätke pakkausten sisällöt";
"Hide Path Finder" = "Kätke Path Finder";
"Hide Path Navigator" = "Piilota Polun selain";
"Hide Processes" = "Kätke prosessit";
"Hide Recent Applications" = "Kätke äskeiset ohjelmat";
"Hide Search" = "Piilota haku";
"Hide Section" = "Piilota osasto";
"Hide Shelf" = "Piilota hylly";
"Hide Tab Bar" = "Piilota välilehtipalkki";
"Hide Terminal" = "Kätke pääte";
"Hide Toolbar" = "Kätke työkalupalkki";
"Hide Trash Can" = "Kätke roskakori";
"Hides on Deactivate" = "Kätketään kun taustalla";
"Home" = "Koti";
"Horizontal Layout" = "Vaakasuora esitystapa";
"Horizontal Tab" = "Välilehdet vaakaan";
"Icon Layout" = "Symbolien sijoitus";
"Icon Size" = "Symbolien koko";
"Image" = "Kuva";
"Image Size" = "Kuvan koko";
"Images" = "Kuvat";
"Invisible" = "Näkymätön";
"Invisibles" = "Näkymättömät";
"Italic" = "Kursivoitu";
"Jump to Selection" = "Siirry valintaan";
"Justify" = "Tasaa";
"KB" = "Kt";
"Keep Copied Items" = "Pidä kopioidut kohteet";
"Keep Drop Stack Open" = "Pidä pudotuspino avoinna";
"Keep Path Trail" = "Pidä Valintapolku";
"Kern" = "Parivälistys";
"Keyword" = "Avainsana";
"Kind" = "Laji";
"Label" = "Merkki";
"Large" = "Suuri";
"Larger" = "Suurempi";
"Last Modified" = "Muokattu";
"Last Opened" = "Viimeksi avattu";
"Last modified date" = "Viimeksi muokattu";
"Last opened date" = "Viimeksi avattu";
"Launch Application..." = "Käynnistä Ohjelma…";
"Launch as Root" = "Avaa root-käyttäjänä";
"Left to Right" = "Vasemmalta oikealle";
"Less than" = "Pienempi kuin";
"Library" = "Kirjasto";
"Ligature" = "Ligatuuri";
"Local Disks" = "Paikallisilta levyiltä";
"Local Volumes" = "Paikalliset taltiot";
"Localization..." = "Lokalisointi...";
"Localized Strings" = "Lokalisoidut merkkijonot";
"Locked" = "Lukittu";
"Loosen" = "Harvenna";
"Lower" = "Laske";
"MB" = "Mt";
"Mac Help" = "Mac-ohjeet";
"Make Alias" = "Tee alias";
"Make Lower Case" = "Muuta pieniksi kirjaimiksi";
"Make Path Finder Alias" = "Tee Path Finder-alias";
"Make Plain Text" = "Tee pelkkä teksti";
"Make Rich Text" = "Tee RTF";
"Make Symbolic Link" = "Tee symbolinen linkki";
"Make Upper Case" = "Muuta isoiksi kirjaimiksi";
"Man to PDF..." = "Man-sivu PDF:ksi...";
"Medium" = "Keskikokoinen";
"Menu Size" = "Valikkokoko";
"Minimize" = "Pienennä";
"Minimize All" = "Pienennä kaikki";
"Module Windows" = "Moduuli-ikkunat";
"Modules" = "Moduulit";
"More" = "Lisää";
"Move to Bottom Pane" = "Siirrä alimpaan paneeliin";
"Move to Left Pane" = "Siirrä vasempaan paneeliin";
"Move to Other Pane" = "Siirrä toiseen paneeliin";
"Move to Right Pane" = "Siirrä oikeaan paneeliin";
"Move to Top Pane" = "Siirrä ylimpään paneeliin";
"Move to Trash" = "Siirrä roskakoriin";
"Move to..." = "Siirrä kohteeseen…";
"Movie" = "Elokuva";
"Movies" = "Elokuvat";
"Music" = "Musiikki";
"Name" = "Nimi";
"Name Below Icon" = "Nimi symbolin alla";
"Name Right of Icon" = "Nimi symbolin oikealla";
"Network Activity Window" = "Verkkotapahtumaikkuna";
"Network Volumes" = "Verkkotaltiot";
"New" = "Uusi";
"New Browser" = "Uusi selainikkuna";
"New File" = "Uusi tiedosto";
"New File..." = "Uusi tiedosto...";
"New Folder with Selection" = "Uusi kansio valinnasta";
"New Folder..." = "Uusi kansio...";
"New Instance" = "Uusi instanssi";
"New Sidebar..." = "Uusi sivupalkki...";
"New Tab" = "Uusi välilehti";
"New Tab Set..." = "Uusi välilehtiryhmä...";
"New Terminal" = "Uusi pääte";
"New Text File" = "Uusi tekstidokumentti";
"Next Window" = "Seuraava ikkuna";
"No Recents" = "Ei hakuja";
"None" = "Ei mitään";
"Number of Columns" = "Palstojen lukumäärä";
"Open" = "Avaa";
"Open Finder" = "Avaa Finder";
"Open Package" = "Avaa pakkaus";
"Open Recent" = "Avaa äskeinen";
"Open Selection" = "Avaa valinta";
"Open Text File..." = "Avaa tekstidokumentti...";
"Open in Tab" = "Avaa välilehdessä";
"Open in Terminal" = "Avaa Päätteessä";
"Open with" = "Avaa ohjelmassa";
"Open with %@" = "Avaa ohjelmassa %@";
"Open with TextEdit" = "Avaa TeXturissa";
"Open with..." = "Avaa ohjelmassa...";
"Option" = "Vaihtoehto";
"Orange" = "Oranssi";
"Other" = "Muu";
"Other..." = "Muu...";
"Owner" = "Omistaja";
"Page Setup..." = "Arkin määrittely…";
"Parent" = "Ylempi taso";
"Paste" = "Sijoita";
"Paste Font" = "Sijoita kirjasin";
"Paste Item" = "Liitä kohde";
"Paste Ruler" = "Sijoita viivain";
"Paste Style" = "Sijoita tyyli";
"Paste and Match Style" = "Sijoita ja sovita tyyli";
"Pasteboards" = "Leikepöydät";
"Path Finder Help" = "Path Finder-ohjeet";
"Path Navigator" = "Polun selain";
"Plain Text" = "Pelkkä teksti";
"Plugins" = "Pluginit";
"Position Above Browser" = "Sijoita Selaimen yläpuolelle";
"Position Below Browser" = "Sijoita Selaimen alapuolelle";
"Preferences" = "Asetukset";
"Preferences..." = "Asetukset…";
"Presentation" = "Esittely";
"Presentations" = "Esitykset";
"Prevent Editing" = "Estä muokkaus";
"Preview" = "Esikatselu";
"Preview Window" = "Esikatseluikkuna";
"Print Selection..." = "Tulosta valinta...";
"Print..." = "Tulosta…";
"Printers" = "Tulostimet";
"Private Frameworks" = "Yksityiset sovelluskehykset";
"Process Window" = "Prosessi-ikkuna";
"Processes" = "Prosessit";
"Provide Path Finder Feedback" = "Anna palautetta Path Finderista";
"Purchase" = "Osta";
"Purchase Path Finder..." = "Osta Path Finder...";
"Purple" = "Purppura";
"Quick Look" = "Pikakatselu";
"Quit %@" = "Lopeta %@";
"Quit All" = "Lopeta kaikki";
"Quit Finder" = "Lopeta Finder";
"Quit Path Finder" = "Lopeta Path Finder";
"Raise" = "Nosta";
"Rating" = "Arviointi";
"Recent Applications" = "Äskeiset Ohjelmat";
"Recent Documents" = "Tiedostohistoria";
"Recent Files" = "Äskeiset tiedostot";
"Recent Folders" = "Äskeiset kansiot";
"Recent Searches" = "Äskeiset haut";
"Recent Servers" = "Äskeiset palvelimet";
"Red" = "Punainen";
"Redo" = "Tee sittenkin";
"Registration..." = "Rekisteröinti…";
"Reload" = "Päivitä";
"Remove" = "Poista";
"Remove Icon Preview" = "Poista esikatselusymboli";
"Remove Sidebar" = "Poista sivupalkki";
"Rename..." = "Nimeä uudelleen...";
"Report" = "Raportti";
"Reports" = "Raportit";
"Reveal Collapsed View" = "Näytä luhistettu näkymä";
"Reveal in Finder" = "Näytä Finderissa";
"Reveal in Path Finder" = "Näytä Path Finderissa";
"Reveal in Path Finder Toolbar Item" = "Näytä Path Finderissa työkalupalkin kohde";
"Revert" = "Palaa tallennettuun";
"Rich Text" = "Rikas teksti";
"Running" = "Käynnissä";
"SVN Window" = "SVN-ikkuna";
"Sample" = "Näyte";
"Save" = "Tallenna";
"Save All" = "Tallenna kaikki";
"Save As..." = "Tallenna nimellä...";
"Save Browser..." = "Tallenna selain…";
"Save Set..." = "Tallenna setti…";
"Screen Capture" = "Kuvakaappaus";
"Screen Capture to Clipboard" = "Kuvakaappaus leikepöydälle";
"Screen Capture..." = "Kuvakaappaus…";
"Search" = "Etsi";
"Secure Delete…" = "Poista turvallisesti…";
"Secure Empty Trash" = "Tyhjennä roskakori turvallisesti";
"Secure Empty Trash for" = "Tyhjennä roskakori turvallisesti kohteessa";
"Select All" = "Valitse kaikki";
"Select Next Pane" = "Valitse seuraava paneeli";
"Select Next Tab" = "Valitse seuraava välilehti";
"Select Previous Tab" = "Valitse edellinen välilehti";
"Select..." = "Valitse…";
"Selected Items" = "Valitut kohteet";
"Selection" = "Valinta";
"Servers" = "Palvelimet";
"Services" = "Palvelut";
"Set Menu Keys..." = "Aseta näppäinoikotiet…";
"Shelf" = "Hylly";
"Shelf Window" = "Hyllyikkuna";
"Shift" = "Siirrä";
"Show" = "Näytä";
"Show All" = "Näytä kaikki";
"Show Back Button" = "Näytä takaisin-nappi";
"Show Color Options" = "Näytä värivaihtoehdot";
"Show Colors" = "Näytä värit";
"Show Command Notification" = "Näytä komennon notifikaatio";
"Show Desktop" = "Näytä työpöytä";
"Show Desktop Trash Can" = "Näytä Työpöydän roskakori";
"Show Drop Stack" = "Näytä pudotushylly";
"Show File Names" = "Näytä tiedostonimet";
"Show Fonts" = "Näytä kirjasimet";
"Show Icons" = "Näytä symbolit";
"Show Inspector" = "Näytä Inspektori";
"Show Invisible Files" = "Näytä näkymättömät kohteet";
"Show Original" = "Näytä alkuperäinen";
"Show Package Contents" = "Näytä pakkauksen sisältö";
"Show Processes" = "Näytä prosessit";
"Show Recent Applications" = "Näytä äskeiset ohjelmat";
"Show Ruler" = "Näytä viivain";
"Show Substitutions" = "Näytä korvaukset";
"Show Terminal" = "Näytä pääte";
"Show Trash Can" = "Näytä roskakori";
"Show View Options" = "Näytä valinnat";
"Show in New Window" = "Näytä uudessa ikkunassa";
"Sidebar" = "Sivupalkki";
"Since Yesterday" = "Eilisestä lähtien";
"Size" = "Koko";
"Size Browser" = "Koon selain";
"Slideshow" = "Kuvaesitys";
"Small" = "Pieni";
"Smaller" = "Pienempi";
"Smart Copy/Paste" = "Älykäs kopiointi ja sijoitus";
"Smart Dashes" = "Älykkäät väliviivat";
"Smart Links" = "Älykkäät linkit";
"Smart Quotes" = "Älykkäät lainausmerkit";
"Smart Sorting On" = "Käytä älykästä lajittelua";
"Sort Ascending" = "Nouseva järjestys";
"Sort Descending" = "Järjestä laskeviin";
"Sort Direction" = "Järjestyssuunta";
"Sort by" = "Järjestä";
"Source Code" = "Lähdekoodi";
"Special Characters..." = "Erikoismerkit…";
"Speech" = "Puhe";
"Spelling" = "Oikeinkirjoitus";
"Spelling and Grammar" = "Oikeinkirjoitus ja kielioppi";
"Spelling..." = "Oikeinkirjoitus...";
"Spotlight Panel" = "Spotlight paneeli";
"Start Speaking" = "Aloita puhuminen";
"Status Bar" = "Tilapalkki";
"Stop Speaking" = "Lopeta puhuminen";
"Stuff" = "Pakkaa StuffItilla";
"Stuff and BinHex" = "Stuff ja BinHex";
"Stuff and MacBinary" = "Stuff ja MacBinary";
"Stuff with Password..." = "Stuff salasanalla...";
"Subscribe to Newsletter..." = "Tilaa sähköinen ilmoituslehti…";
"Subscript" = "Alaindeksi";
"Substitutions" = "Korvaukset";
"Superscript" = "Yläindeksit";
"Support" = "Käyttäjätuki";
"Swap Panes" = "Vaihda paneelit";
"Symbol Table" = "Symbolitaulukko";
"System Profile" = "Järjestelmän profiili";
"Tab Bar" = "Välilehtipalkki";
"Tab Sets" = "Välilehtiryhmät";
"Tabs" = "Välilehdet";
"Tar and BZip" = "Tar ja BZip";
"Tar and GZip" = "Tar ja GZip";
"Tar and Unix Compress" = "Tar ja Unix Compress";
"Telnet Servers" = "Telnet-palvelimet";
"Terminal" = "Pääte";
"Text" = "Teksti";
"Text Editor" = "Tekstieditori";
"Text Encoding" = "Tekstin koodaus";
"Text Replacement" = "Tekstin korvaus";
"Themes" = "Teemat";
"Tighten" = "Tiivistä";
"Toggle Browser Pane" = "Selainpaneeli päälle/pois";
"Tool Windows" = "Työkaluikkunat";
"Top to Bottom" = "Ylhäältä alas";
"Touch" = "Kosketa";
"Transformations" = "Muutokset";
"Transparency..." = "Läpinäkyvyys...";
"Trash" = "Roskakori";
"Trash Size" = "Roskakorin koko";
"URL" = "URL-osoite";
"UnStuff" = "Pura StuffItilla";
"Underline" = "Alleviivattu";
"Undo" = "Peru";
"Unix Compress" = "Tee Unix-pakkaus";
"Upgrade" = "Päivitä";
"Upgrade .Mac Account..." = "Päivitä .Mac tili...";
"Use All" = "Käytä kaikkia";
"Use Default" = "Käytä oletusarvoa";
"Use None" = "Älä käytä mitään";
"Use Selection for Find" = "Käytä valintaa etsinnässä";
"Utilities" = "Lisäohjelmat";
"Verify Archive" = "Tarkista arkisto";
"Vertical Layout" = "Pystysuora esitystapa";
"Vertical Tab" = "Välilehdet pystyyn";
"View" = "Sisältö";
"View Trash for" = "Näytä kohteen roskakori";
"View as Hex" = "Näytä heksakoodi";
"Volumes" = "Taltiot";
"Volumes Report" = "Taltioiden raportti";
"Web Servers" = "Web-palvelimet";
"White Background" = "Valkoinen tausta";
"Window" = "Ikkuna";
"Wrap to Page" = "Rivitä sivulle";
"Wrap to Window" = "Rivitä ikkunaan";
"Yellow" = "Keltainen";
"Zip and UU" = "Zip ja UU";
"Zip with Password..." = "Zip salasanalla...";
"Zoom" = "Muuta kokoa";
"Zoom In" = "Suurenna";
"Zoom Out" = "Pienennä";
"after" = "jälkeen";
"as Columns" = "Palstoina";
"as Icons" = "Symboleina";
"as List" = "Luettelona";
"at End" = "lopussa";
"before" = "ennen";
"begins with" = "alkaa";
"by Extension" = "Päätteellä";
"by Kind" = "Tyypillä";
"by Name" = "Nimellä";
"contains" = "sisältää";
"days" = "päivää";
"ends with" = "loppuu";
"equals" = "yhtä suuri kuin";
"exactly" = "täsmälleen";
"iChats" = "iChatit";
"in Submenu" = "alivalikossa";
"is" = "on";
"is greater than" = "on suurempi kuin";
"is less than" = "on pienempi kuin";
"is not" = "ei ole";
"matches" = "vastaa";
"months" = "kuukauden";
"this month" = "tässä kuussa";
"this week" = "tällä viikolla";
"this year" = "tänä vuonna";
"today" = "tänään";
"weeks" = "viikon";
"within last" = "viimeisen aikana";
"years" = "vuotta";
"yesterday" = "eilen";

/* ==== UNLOCALIZED ==== */

"AAC" = "AAC";
"Add to Sidebar" = "Add to Sidebar";
"All items" = "All items";
"AppleSingle" = "AppleSingle";
"Arrange" = "Arrange";
"Arrange Ascending" = "Arrange Ascending";
"Arrange Descending" = "Arrange Descending";
"Arrange Direction" = "Arrange Direction";
"Arrange by" = "Arrange by";
"BMP" = "BMP";
"BZip" = "BZip";
"BinHex (.hqx)" = "BinHex (.hqx)";
"Bottom Shelf" = "Bottom Shelf";
"Copy Public Link" = "Copy Public Link";
"Cover Flow" = "Cover Flow";
"Default Browser" = "Default Browser";
"Edit Path" = "Edit Path";
"Files only" = "Files only";
"Find in Browser…" = "Find in Browser…";
"FolderSync…" = "FolderSync…";
"Folders only" = "Folders only";
"GIF" = "GIF";
"GZip" = "GZip";
"HFS" = "HFS";
"HTML" = "HTML";
"Invert Selection" = "Invert Selection";
"JPEG" = "JPEG";
"LHa" = "LHa";
"MP3" = "MP3";
"MacBinary (.bin)" = "MacBinary (.bin)";
"PDF" = "PDF";
"PNG" = "PNG";
"Path Finder" = "Path Finder";
"Recently Closed Tabs" = "Recently Closed Tabs";
"Right Shelf" = "Right Shelf";
"Share Dropbox Link" = "Share Dropbox Link";
"Share This Folder…" = "Share This Folder…";
"Shared Folder Settings…" = "Shared Folder Settings…";
"Sort" = "Sort";
"Spotlight" = "Spotlight";
"StuffIt" = "StuffIt";
"TB" = "TB";
"TIFF" = "TIFF";
"Tag" = "Tag";
"Tar" = "Tar";
"UNIX" = "UNIX";
"UU" = "UU";
"View Previous Versions" = "View Previous Versions";
"View on Dropbox.com" = "View on Dropbox.com";
"XML" = "XML";
"Zip" = "Zip";
"does not contain" = "does not contain";
